

/**
 * 6.2 Menus*/

.main-navigation {
	margin-bottom:50px;
	margin-top:50px;
	font-size:18px;
	
}


.main-navigation a {
	display: block;
	padding: 0.6em 0;
	position: relative;
	text-decoration: none;
	padding-left:5px;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}

.main-navigation ul ul {
	margin-left: 0;
}

.main-navigation ul .toggled-on {
	display: block;
}

.main-navigation li {
	border-top: 1px solid #000;
	position: relative;
}

.main-navigation ul.nav-menu > li:first-child  {
	border-top:none;
	
}



.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: 600;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	background-color: #F7F9F9;	
}



#content_sub_nav {
	list-style-type: none;	
		font-size:21px;
		font-weight: 600;
		margin-bottom:40px;
		/*margin-bottom:160px;*/
		
		clear: both;
float: left;
	
}

#content_sub_nav li{
	float:left;
	margin-right:20px;
	margin-right:60px;
}

#content_sub_nav li a{
	color:#8A8B8A;
}


#content_sub_nav li.current_page_item a,
#content_sub_nav li a:hover{
	color:#000;
}


#pdm {
	
	position:absolute;
	width:100%;
}

#pdm_nav {
	padding-left: 40px;
	list-style-type: none;	
	font-size:14px;
	margin:0;
	margin-top:20px;
	/*width:960px;*/
/*	float:left;
	display:block;*/
	
	

	
}

/*#pdm_nav li:first-child {
	margin-left: 40px;
}*/

#pdm_nav li {
	float: left;
	margin-right: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;	
	padding-left:12px;
	
	
	margin-right: 1.5%;
	padding-left: 1.5%;
}

/*#pdm_nav li::before { 
    content: "|";
	margin-right:10px;
}*/

/*#pdm_nav li:first-child a::before { 
    content: "";
	margin-right:0;
}*/

#pdm_nav li .year {
	clear:both;
	display:block;
	
}


#pdm_nav li.old,
#pdm_nav li.old a{
	color: #B4B4B4;
}

#pdm_nav  li a:hover {
	color: #000;	
}


#pdm_nav li.current,
#pdm_nav li.current a {
	font-weight:600;
	color: #000;	

}

#pdm_nav li.old .year {
	display:none;
	
}